Subject: Re: [powerpc:next 60/78] arch/powerpc/platforms/pseries/eeh_pe.c:217:23: error: 'eeh_pe_get' defined but not used

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 10 Sep 2012 15:18:31 +1000

On Mon, 2012-09-10 at 10:51 +0800, Gavin Shan wrote:
> >
> 
> The global functions eeh_pe_get() and eeh_pe_get_parent() will be used
> by subsequent patches. I think ppc/next merged 23 patches for EEH core
> this time. I'm not sure I should refactor those patches to avoid the
> build failure? :-)

No, don't bother, it's a case where gcc warnings are a bit too zealous.
Next time we'll try to avoid it but for now, I won't rebase.

Cheers,
Ben.